#79 FIXME: Upstream uses unknown SPDX tag GPL-3.0+!
Closed: Fixed 3 years ago by ignatenkobrain. Opened 3 years ago by ignatenkobrain.

That one should be translated into GPLv3+.

@zbyszek, could you fix this one please?


Metadata Update from @zbyszek:
- Issue assigned to zbyszek

3 years ago

Login to comment on this ticket.

Metadata
Related Pull Requests
  • #80 Merged 3 years ago